/* 
  Clocks.strings
  RVKit

  Created by Justin Tyre on 7/11/18.
  Copyright © 2018 Renewed Vision. All rights reserved.
*/


"RV_UNDO_DATE_STYLE" = "Date Style";
"RV_UNDO_TIME_STYLE" = "Time Style";
